authors: Marek Materzok <tilk@tilk.eu>
depends:
- catkin
- message_generation
- message_runtime
- std_msgs
description: The rtcm_msgs package contains messages related to data in the RTCM format.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__rtcm_msgs__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Marek Materzok <tilk@tilk.eu>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__rtcm_msgs__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__rtcm_msgs__ubuntu_focal_amd64__binary
repo_name: rtcm_msgs
timestamp: 1657935219.5837483
